

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 92px 0px 178px 166px;padding: 0px;border: none;width: 628px;}





#page_2 {position:relative; overflow: hidden;margin: 49px 0px 405px 95px;padding: 0px;border: none;width: 699px;}





#page_3 {position:relative; overflow: hidden;margin: 49px 0px 778px 108px;padding: 0px;border: none;width: 686px;}





#page_4 {position:relative; overflow: hidden;margin: 49px 0px 284px 87px;padding: 0px;border: none;width: 707px;}

#page_4 #p4dimg1 {position:absolute;top:701px;left:657px;z-index:-1;width:1px;height:1px;font-size: 1px;line-height:nHeight;}
#page_4 #p4dimg1 #p4img1 {width:1px;height:1px;}




#page_5 {position:relative; overflow: hidden;margin: 49px 0px 616px 95px;padding: 0px;border: none;width: 699px;}





#page_6 {position:relative; overflow: hidden;margin: 49px 0px 104px 95px;padding: 0px;border: none;width: 699px;}





#page_7 {position:relative; overflow: hidden;margin: 49px 0px 104px 95px;padding: 0px;border: none;width: 699px;}





#page_8 {position:relative; overflow: hidden;margin: 49px 0px 104px 95px;padding: 0px;border: none;width: 699px;}





#page_9 {position:relative; overflow: hidden;margin: 49px 0px 770px 95px;padding: 0px;border: none;width: 699px;}





#page_10 {position:relative; overflow: hidden;margin: 49px 0px 113px 87px;padding: 0px;border: none;width: 707px;}





#page_11 {position:relative; overflow: hidden;margin: 49px 0px 599px 95px;padding: 0px;border: none;width: 699px;}





#page_12 {position:relative; overflow: hidden;margin: 49px 0px 250px 0px;padding: 0px;border: none;width: 794px;}





.ft0{font: 18px 'Times New Roman';line-height: 29px;}
.ft1{font: 18px 'Times New Roman';line-height: 28px;}
.ft2{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft3{font: 19px 'Times New Roman';line-height: 28px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 19px 'Times New Roman';line-height: 29px;}
.ft6{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft7{font: 18px 'Times New Roman';line-height: 20px;}
.ft8{font: 19px 'Times New Roman';line-height: 20px;}
.ft9{font: 1px 'Times New Roman';line-height: 1px;}
.ft10{font: 1px 'Times New Roman';line-height: 11px;}
.ft11{font: 1px 'Times New Roman';line-height: 10px;}
.ft12{font: 1px 'Times New Roman';line-height: 12px;}
.ft13{font: bold 13px 'Times New Roman';line-height: 15px;}
.ft14{font: 1px 'Times New Roman';line-height: 20px;}
.ft15{font: 11px 'Times New Roman';line-height: 12px;}
.ft16{font: 19px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft17{font: bold 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft18{font: 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft19{font: 19px 'Times New Roman';color: #2a2a2a;line-height: 21px;}
.ft20{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft21{font: 19px 'Times New Roman';margin-left: 10px;line-height: 32px;}
.ft22{font: 19px 'Times New Roman';text-decoration: underline;line-height: 32px;}
.ft23{font: 19px 'Times New Roman';line-height: 32px;}
.ft24{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft25{font: 19px 'Times New Roman';margin-left: 14px;line-height: 21px;}
.ft26{font: 15px 'Times New Roman';color: #3b3b3b;line-height: 16px;}
.ft27{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft28{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft29{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft30{font: 14px 'Arial';line-height: 16px;}
.ft31{font: 13px 'Times New Roman';line-height: 15px;}
.ft32{font: 12px 'Times New Roman';line-height: 14px;}
.ft33{font: 13px 'Times New Roman';line-height: 14px;}
.ft34{font: 19px 'Times New Roman';line-height: 19px;}
.ft35{font: 19px 'Times New Roman';margin-left: 16px;line-height: 21px;}
.ft36{font: 19px 'Times New Roman';margin-left: 17px;line-height: 21px;}
.ft37{font: 16px 'Times New Roman';line-height: 17px;}

.p0{text-align: center;padding-left: 45px;padding-right: 174px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 107px;padding-right: 172px;margin-top: 14px;margin-bottom: 0px;text-indent: -57px;}
.p2{text-align: left;padding-left: 179px;margin-top: 174px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 195px;padding-right: 84px;margin-top: 123px;margin-bottom: 0px;text-indent: -190px;}
.p4{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 217px;margin-top: 258px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 316px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 26px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 57px;margin-top: 32px;margin-bottom: 0px;text-indent: 33px;}
.p9{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 48px;margin-top: 205px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 47px;margin-top: 172px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 303px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 280px;margin-top: 26px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 43px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-left: 324px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 181px;padding-right: 102px;margin-top: 26px;margin-bottom: 0px;text-indent: -127px;}
.p20{text-align: justify;padding-left: 8px;padding-right: 57px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: left;padding-left: 55px;margin-top: 24px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: right;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: right;padding-right: 40px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: right;padding-right: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: right;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: center;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: right;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: center;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: left;padding-left: 41px;margin-top: 26px;margin-bottom: 0px;}
.p45{text-align: justify;padding-right: 57px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p46{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p47{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p48{text-align: left;padding-left: 78px;margin-top: 26px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 58px;margin-top: 22px;margin-bottom: 0px;}
.p50{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 56px;margin-top: 1px;margin-bottom: 0px;}
.p52{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 48px;padding-right: 312px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p54{text-align: justify;padding-left: 72px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p55{text-align: left;padding-right: 57px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p56{text-align: left;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p59{text-align: left;padding-left: 47px;padding-right: 57px;margin-top: 45px;margin-bottom: 0px;}
.p60{text-align: left;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;}
.p61{text-align: left;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p62{text-align: left;padding-left: 47px;margin-top: 22px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p64{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 47px;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;}
.p66{text-align: left;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 47px;padding-right: 76px;margin-top: 23px;margin-bottom: 0px;}
.p68{text-align: justify;padding-left: 24px;margin-top: 26px;margin-bottom: 0px;}
.p69{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 4px;margin-top: 1px;margin-bottom: 0px;}
.p71{text-align: justify;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p72{text-align: left;padding-right: 252px;margin-top: 45px;margin-bottom: 0px;text-indent: 47px;}
.p73{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p74{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p75{text-align: left;padding-right: 86px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p76{text-align: justify;padding-left: 50px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -26px;}
.p77{text-align: left;padding-left: 47px;margin-top: 43px;margin-bottom: 0px;}
.p78{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p79{text-align: left;padding-right: 117px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p80{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p82{text-align: left;padding-right: 229px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p83{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 47px;padding-right: 136px;margin-top: 23px;margin-bottom: 0px;}
.p85{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p86{text-align: left;padding-right: 82px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p87{text-align: left;padding-left: 47px;padding-right: 57px;margin-top: 48px;margin-bottom: 0px;}
.p88{text-align: left;padding-left: 47px;margin-top: 23px;margin-bottom: 0px;}
.p89{text-align: left;padding-left: 319px;margin-top: 0px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 154px;margin-top: 42px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 8px;padding-right: 57px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p92{text-align: left;padding-left: 8px;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p93{text-align: left;padding-left: 42px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p94{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p95{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p96{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p97{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p98{text-align: right;padding-right: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p99{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p100{text-align: left;padding-left: 55px;margin-top: 22px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 49px;margin-top: 0px;margin-bottom: 0px;}
.p102{text-align: justify;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;}
.p103{text-align: justify;padding-left: 30px;padding-right: 59px;margin-top: 0px;margin-bottom: 0px;text-indent: -22px;}
.p104{text-align: justify;padding-left: 8px;margin-top: 1px;margin-bottom: 0px;}
.p105{text-align: justify;padding-left: 45px;margin-top: 1px;margin-bottom: 0px;}
.p106{text-align: justify;padding-left: 30px;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;text-indent: -22px;}
.p107{text-align: justify;padding-left: 30px;padding-right: 59px;margin-top: 1px;margin-bottom: 0px;text-indent: -22px;}
.p108{text-align: left;padding-left: 311px;margin-top: 0px;margin-bottom: 0px;}
.p109{text-align: justify;padding-left: 22px;padding-right: 58px;margin-top: 26px;margin-bottom: 0px;text-indent: -22px;}
.p110{text-align: justify;padding-left: 37px;padding-right: 86px;margin-top: 1px;margin-bottom: 0px;text-indent: -37px;}
.p111{text-align: left;padding-left: 202px;margin-top: 61px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 250px;margin-top: 26px;margin-bottom: 0px;}
.p113{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 197px;margin-top: 2px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 406px;margin-top: 0px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 327px;margin-top: 26px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 345px;margin-top: 108px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 170px;margin-top: 123px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 359px;padding-right: 95px;margin-top: 11px;margin-bottom: 0px;text-indent: -193px;}
.p120{text-align: right;padding-right: 57px;margin-top: 216px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 71px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p122{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p123{text-align: left;padding-left: 143px;padding-right: 152px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 610px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td2{border-left: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td3{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td4{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td5{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 207px;vertical-align: bottom;}
.td6{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td7{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td8{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 148px;vertical-align: bottom;}
.td11{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 211px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 98px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 92px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 148px;vertical-align: bottom;}
.td18{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 264px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td23{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td24{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td25{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td26{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td27{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 148px;vertical-align: bottom;}
.td30{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 507px;vertical-align: bottom;}
.td31{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 155px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td34{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td35{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 112px;vertical-align: bottom;}
.td39{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 303px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 132px;vertical-align: bottom;}
.td43{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 201px;vertical-align: bottom;}
.td44{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 415px;vertical-align: bottom;}
.td45{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td47{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td48{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 269px;vertical-align: bottom;}
.td50{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 145px;vertical-align: bottom;}
.td51{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 435px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 171px;vertical-align: bottom;}
.td53{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 121px;vertical-align: bottom;}
.td54{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 386px;vertical-align: bottom;}
.td55{padding: 0px;margin: 0px;width: 148px;vertical-align: bottom;}
.td56{padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td57{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td58{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td59{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td60{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 289px;vertical-align: bottom;}
.td61{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td62{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td63{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td64{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 289px;vertical-align: bottom;}
.td65{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td66{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td67{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td68{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 289px;vertical-align: bottom;}
.td69{padding: 0px;margin: 0px;width: 270px;vertical-align: bottom;}
.td70{padding: 0px;margin: 0px;width: 127px;vertical-align: bottom;}
.td71{padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td72{padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td73{padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td74{padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 32px;}
.tr2{height: 36px;}
.tr3{height: 22px;}
.tr4{height: 11px;}
.tr5{height: 31px;}
.tr6{height: 10px;}
.tr7{height: 12px;}
.tr8{height: 20px;}
.tr9{height: 23px;}
.tr10{height: 15px;}
.tr11{height: 16px;}

.t0{width: 629px;margin-top: 11px;font: 18px 'Times New Roman';}
.t1{width: 657px;margin-top: 1px;font: 19px 'Times New Roman';}
.t2{width: 657px;font: 13px 'Times New Roman';}
.t3{width: 510px;margin-left: 143px;margin-top: 108px;font: 19px 'Times New Roman';}

